anyio==3.6.2
argon2-cffi==21.3.0
argon2-cffi-bindings==21.2.0
attrs==19.3.0
Babel==2.11.0
backcall==0.2.0
bleach==3.1.5
bokeh==2.2.3
Brotli==1.0.7
certifi==2020.12.5
cffi==1.15.1
cftime==1.1.3
chardet==4.0.0
click==7.1.2
click-plugins==1.1.1
cligj==0.7.1
cloudpickle==1.6.0
contextvars==2.4
cycler==0.10.0
dash==2.6.2
dash-bootstrap-components==0.13.1
dash-core-components==2.0.0
dash-daq==0.5.0
dash-extensions==0.0.71
dash-html-components==2.0.0
dash-leaflet==0.1.23
dash-renderer==1.9.1
dash-table==5.0.0
dask==2.30.0
dataclasses==0.8
decorator==4.4.2
defusedxml==0.6.0
distributed==2.30.1
dnspython==1.16.0
EditorConfig==0.12.3
entrypoints==0.3
eventlet==0.30.2
feather-format==0.4.1
Fiona==1.8.18
Flask==2.0.0
Flask-Caching==1.10.1
Flask-Compress==1.5.0
fsspec==0.8.4
future==0.18.2
geobuf==1.1.1
geopandas==0.9.0
gevent==21.1.2
gif==3.0.0
greenlet==1.1.2
gunicorn==20.1.0
HeapDict==1.0.1
idna==2.10
immutables==0.14
importlib-metadata==4.8.3
ipykernel==5.3.0
ipython==7.16.1
ipython-genutils==0.2.0
ipywidgets==7.5.1
itsdangerous==2.0.0
jedi==0.17.1
Jinja2==3.0.0
joblib==1.0.1
jsbeautifier==1.14.0
json5==0.9.10
jsonschema==3.2.0
jupyter==1.0.0
jupyter-client==6.1.3
jupyter-console==6.1.0
jupyter-core==4.6.3
jupyter-server==1.13.1
jupyterlab==3.2.9
jupyterlab-server==2.10.3
kaleido==0.2.1
kiwisolver==1.2.0
locket==0.2.0
MarkupSafe==2.0.0
matplotlib==3.2.2
mistune==0.8.4
more-itertools==8.7.0
msgpack==1.0.0
munch==2.5.0
nbclassic==0.3.5
nbconvert==5.6.1
nbformat==5.0.7
netCDF4==1.5.3
notebook==6.0.3
numexpr==2.7.3
numpy==1.19.5
orca==1.6
orjson==3.6.1
packaging==20.4
pandas==1.0.5
pandocfilters==1.4.2
parso==0.7.0
partd==1.1.0
pexpect==4.8.0
pickleshare==0.7.5
Pillow==8.0.1
plotly==5.10.0
prometheus-client==0.8.0
prompt-toolkit==3.0.5
protobuf==3.19.4
psutil==5.7.3
ptyprocess==0.6.0
pyarrow==0.17.1
pycparser==2.21
Pygments==2.6.1
pyparsing==2.4.7
pyproj==3.0.1
pyrsistent==0.16.0
python-dateutil==2.8.1
pytz==2020.1
PyYAML==5.3.1
pyzmq==19.0.1
qtconsole==4.7.5
QtPy==1.9.0
requests==2.25.1
retrying==1.3.3
scikit-learn==0.24.1
scipy==1.5.4
Send2Trash==1.5.0
Shapely==1.7.1
six==1.15.0
sklearn==0.0
sniffio==1.2.0
sortedcontainers==2.3.0
tables==3.6.1
tabulate==0.8.10
tblib==1.7.0
tenacity==8.0.1
terminado==0.8.3
testpath==0.4.4
threadpoolctl==2.1.0
toolz==0.11.1
tornado==6.1
traitlets==4.3.3
typing-extensions==3.7.4.3
urllib3==1.26.5
Wand==0.6.6
wcwidth==0.2.5
webencodings==0.5.1
websocket-client==1.3.1
Werkzeug==2.0.0
widgetsnbextension==3.5.1
xarray==0.16.2
zict==2.0.0
zipp==3.1.0
zope.event==4.5.0
zope.interface==5.4.0
